#sb-container{
	position:absolute;margin:0;padding:0;top:0;left:0;z-index:99999;text-align:left;visibility:hidden;display:none;
	height:5000px!important;	
	min-width:935px;
	}
	
#sb-wrapper {
	position:absolute!important; 
	overflow:hidden;
	border:1px solid #333;
}

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:Arial, Helvetica, sans-serif;font-weight:200;color:#000000;}
#sb-container{
	position:absolute;margin:0;padding:0;top:0;left:0;z-index:99999;text-align:left;visibility:hidden;display:none;
	height:3000px!important;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px; background-color:#FFFFFF; padding-top:2px; padding-bottom:10px;}

#sb-wrapper-inner{position:relative;border:0;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%; background-color:#ffffff; margin:3px 8px 10px 10px; margin-right:8px;  }
#sb-body-inner{position:absolute;height:100%;width:100%; text-align:left; }

#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none; }
#sb-title {display:block; width:100%;overflow:hidden;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:none;padding-left:34px;display:inline-block;}
#sb-loading{background-color:#ffffff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title, #sb-title-inner {
height:auto;
min-height:16px;
overflow:hidden;
line-height:16px;
}
#sb-nav {
height:auto;
min-height:20px;
}
#sb-title-inner{
		padding-top:10px; 
		display:none; 
		float:left; 
		width:70%;
		font-size:11px;
		line-height:16px; 
		padding-bottom:10px; 
		padding-left:10px;
		overflow:hidden;
		}

#sb-info,#sb-info-inner{}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0; padding-right:2px;width:25%; overflow:hidden; }
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav a#sb-nav-close{background-image:url(close.png); margin-left:9px;}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(previous.png);}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:right; padding-right:10px; text-align:right; padding-top:2px;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#000000;text-decoration:none;}
#sb-info {display:hidden;}
img {-ms-interpolation-mode:bicubic;} 
#sb-loading {display:none;} 
.gallerybox {
	display:block; 
	width:199px; 
	height:190px; 
	overflow:hidden; 
	float:right; 
	text-align:center; 
	border:none; 
	background-color:none;
}

.gallery-imageandcaption {
	margin:5px auto;
}

.gallerylink img { z-index:999; position:absolute;margin-top:-190px; }
.gallerycaption {text-align:left;}
.gallerycaption a {margin:0px; padding:0px; }


.gallerycaption p { margin-top:6px; margin-left:9px; _margin-top:3px; *margin-top:3px; }
